state.winfo.river = River
state.winfo.calculation_mode = Calculation Mode
state.winfo.location_distance = Location or distance selection
state.winfo.wq = Input for W/Q data
state.winfo.wq_adapted = Input for W/Q data
state.winfo.location = Choose the location

calc.surface.curve = Water Level/Surface Curve
calc.flood.map = Flood Plain
calc.discharge.curve = State Discharge Curve/Stage Discharge Relation
calc.duration.curve = Duration Curve
calc.discharge.longitudinal.section = TODO (W bei...)

river = River
calculation_mode = Calculation Mode
ld_locations = Location(s)

chart.longitudinal.section.title = W-Longitudinal Section
chart.longitudinal.section.subtitle = Range: {0}-km {1,number,double} - {2,number,double}
chart.longitudinal.section.xaxis.label = km
chart.longitudinal.section.yaxis.label = W [NN + m]
chart.longitudinal.section.yaxis.second.label = Q [m\u00b3/s]
chart.discharge.curve.title = Discharge Curve
chart.discharge.curve.xaxis.label = Q [m\u00b3/s]
chart.discharge.curve.yaxis.label = W [cm]
chart.computed.discharge.curve.title = Discharge Curve
chart.computed.discharge.curve.subtitle = {0}-km: {1,number,#.###}
chart.computed.discharge.curve.yaxis.label = W [NN + m]
chart.duration.curve.title = Duration Curve
chart.duration.curve.subtitle = {0}-km: {1,number,#.###}
chart.duration.curve.xaxis.label = Duration of Non-Exceedence [Days]
chart.duration.curve.yaxis.label = W [NN + m]

export.waterlevel.csv.header.km = River-Km
export.waterlevel.csv.header.w = W [NN + m]
export.waterlevel.csv.header.q = Q [m\u00b3/s]
export.computed.discharge.curve.csv.header.w = W [NN + m]
export.computed.discharge.curve.csv.header.q = Q [m\u00b3/s]
export.duration.curve.csv.header.duration = D [Days]
export.duration.curve.csv.header.w = W [NN + m]
export.duration.curve.csv.header.q = Q [m\u00b3/s]
export.discharge.longitudinal.section.csv.header.km = River-Km
export.discharge.longitudinal.section.csv.header.w = W [NN + m]
export.discharge.longitudinal.section.csv.header.cw = W corr.
export.discharge.longitudinal.section.csv.header.q = Q [m\u00b3/s]
